﻿/*! http://responsiveslides.com v1.32 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0px;
  margin: 0;
  background:#ff6633;
	color:white;
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	
	

  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  #slider2 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(215,209,201,.90);
  font-size: 14px;
  list-style: none;
  margin: 0 auto 20px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: #3399cc;
  display: inline;
 
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: white;
  font-weight: bold;
  }
.caption
{
	font-size:large;
	line-height:1.618em; 
	text-align:center;
	margin-bottom:4px;
}

